@charset "windows-1251";
body					{padding=10px; margin:0; font-family: Verdana; color: #514b4f; 	font-size: 10pt;
background-color:#fffde8} /* #fff7cd */

body a:link			{color: #c15016; text-decoration:none}
body a:hover			{color: #c15016; text-decoration:underline}
body a:active			{color: #c15016; text-decoration:underline}
body a:visited		{color: #c15016; text-decoration:none}
h1
{
	margin:0; padding:0;
	font-size:120%;
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px solid #ffe288;
	color:#802b2b;
}

h2
{
	font-size:100%;
	color:#003399
}

h3
{
	padding-top:5px;
	margin-top:15px;
	border-top:1px solid #ffe288;
	font-size:100%;
	color:#003399
}

h4, h5, h6
{
	font-size:90%;
}

.background-wave
{
  background-color: #ccffff;
}


p
{
	text-align:justify;
	text-autospace:none; 
    margin-top: 0.1em; /* Отступ сверху */
    margin-bottom: 0.1em; /* Отступ снизу */
	text-indent:20px;
}
ul,ol
{
	text-align:justify;
    margin-top: 0.1em; /* Отступ сверху */
    margin-bottom: 0.1em; /* Отступ снизу */
}


.comment
{
	text-align:justify;
	font-size: 11pt;
	font-family: "Times New Roman";
}

.htable{
 	font-family: Arial;
	font-style:bold;
	font-size: 12pt;
	background: #ccffff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;

}


.htableNoColor{
 	font-family: Arial;
	font-style:bold;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.TOC LI {
	LIST-STYLE-TYPE: none;
    text-indent: -1.2em;
}

table, th, td, tr {
	font-size: 10pt;
        border: #000000 1px solid;
        border-collapse: collapse;
}


td, tr {
        border-collapse: separate;
        padding: 5px
}


.NoBorder {
    border: 0px solid;
	padding-left:5;
	padding-right:5;
	padding-top:0;
	padding-bottom:0;
}

.bold {
	font-weight: bold;
}

.sup 
{font-size: 9.0pt; 
text-align: justify; 
font-style: italic; 
margin-top: 1.5em; /* Отступ сверху */
margin-bottom: 1.5em; /* Отступ снизу */
margin-left: 2.5em; /* Отступ слева */
margin-right: 1.5em; /* Отступ справа */
text-indent: 0px; 
text-autospace: none; 
border-top: 1px solid black;} 

.supnext 
{font-size: 9.0pt; 
text-align: justify; 
font-style: italic; 
margin-bottom: 1.5em; /* Отступ снизу */
margin-left: 2.5em; /* Отступ слева */
margin-right: 1.5em; /* Отступ справа */
text-indent: 0px; 
text-autospace: none;} 
